Package: jackson-databind

Status

46 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Focal*Groovy*
CVE-2017-7525 -- -- needed not-affected not-affected not-affected
CVE-2017-15095 -- -- needed not-affected not-affected not-affected
CVE-2017-17485 -- -- needed not-affected not-affected not-affected
CVE-2018-5968 -- -- needed not-affected not-affected not-affected
CVE-2018-7489 -- -- needed not-affected not-affected not-affected
CVE-2018-11307 -- -- needed not-affected not-affected not-affected
CVE-2018-12023 -- -- needed not-affected not-affected not-affected
CVE-2018-14718 -- -- needed not-affected not-affected not-affected
CVE-2018-14719 -- -- needed not-affected not-affected not-affected
CVE-2018-14720 -- -- needed not-affected not-affected not-affected
CVE-2018-14721 -- -- needed not-affected not-affected not-affected
CVE-2018-19360 -- -- needed not-affected released released
CVE-2018-19361 -- -- needed not-affected released released
CVE-2018-19362 -- -- needed needed released released
CVE-2018-1000873 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-12086 -- -- needed needed released released
CVE-2019-12384 -- -- needed needed released released
CVE-2019-12814 -- -- needed needed released released
CVE-2019-14379 -- -- needed needed not-affected not-affected
CVE-2019-14439 -- -- not-affected needed not-affected not-affected
CVE-2019-14540 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-14892 -- -- not-affected needed not-affected not-affected
CVE-2019-14893 -- -- not-affected needed not-affected not-affected
CVE-2019-16335 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-16942 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-16943 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-17267 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-17531 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-20330 -- -- needs-triage needs-triage not-affected not-affected
CVE-2020-8840 -- -- needed needed needed not-affected
CVE-2020-9546 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-9547 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-9548 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-10672 -- -- needed needed needed not-affected
CVE-2020-10673 -- -- needed needed not-affected not-affected
CVE-2020-10968 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-10969 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-11111 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-11112 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-11113 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-11619 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-11620 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-14060 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-14061 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-14062 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2020-14195 -- -- needs-triage needs-triage needs-triage not-affected

* community supported

Updated: 2020-08-14 11:51:41 UTC (commit f2f2872ed84930c5575def9353e143c73e624674)